{% set CodiceModulo = "COM_RUM_MANIF" %}
{% set Urn = "document:c_g535:rispetto.limiti;manifestazioni" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"AMBIENTE_IMM_ACUST_PLANIMETRIA",
		"urn":"document:c_g535:deroga.limiti.immissione.acustica;planimetria",
		"descrizione_tabella_allegati":"planimetria dell’area interessata dall’attivita' con evidenziate le sorgenti sonore, gli edifici e gli spazi confinanti utilizzati da persone o comunita'",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Planimetria_imm_acustiche",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione per manifestazioni in luogo pubblico o aperto al pubblico, spettacoli a carattere temporaneo o itinerante"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="2.2|17/05/2023"/>


<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>



{% endblock meta %}

{% block title %} Comunicazione per manifestazioni in luogo pubblico o aperto al pubblico, spettacoli a carattere temporaneo o itinerante {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - comunicazione manifestazioni luogo pubblico o aperto pubblico, spettacoli a carattere temporaneo o itinerante'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Comunicazione per manifestazioni in luogo pubblico o aperto al pubblico, spettacoli a carattere temporaneo o itinerante
</h1>

<h2 class="Modulo">
  Ai sensi dell'art. 11 della Legge regionale 09/05/2001, n.15
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per l’iniziativa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione dell’inizativa
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DenomIniz" name="Parametri_DenomIniz" style="width: 100%;" label="Denominazione dell’inizativa" />
      </td>
    </tr>
  </tbody>
</table>

{{ immobili.immobile_toponomastica("Immobile", "che si svolgerà presso", "Localizzazione intervento", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}
<table class="Modulo" style="border: -1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          eventuale denominazione del luogo/locale interessato dall'evento rumoroso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_nomeLuogoLocale" name="Parametri_nomeLuogoLocale" style="width: 100%;" label="Nome luogo o locale" mandatory_enabled="false" format="text"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          nel periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_GiornoInizio" name="Parametri_GiornoInizio" style="width: 100%;" label="Giorno inizio" mandatory_enabled="true" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_GiornoFine" name="Parametri_GiornoFine" style="width: 100%;" label="Giorno fine" mandatory_enabled="true" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraInizio" name="Parametri_OraInizio" style="width: 100%;" label="Ora inizio" mandatory_enabled="true" format="time"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFine" name="Parametri_OraFine" style="width: 100%;" label="Ora fine" mandatory_enabled="true" format="time"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_GiornoInizio2" enabled="#Parametri_GiornoInizio.value() != ''" name="Parametri_GiornoInizio2" style="width: 100%;" label="Giorno inizio" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_GiornoFine2" mandatory_enabled="#Parametri_GiornoInizio2.value() != ''" name="Parametri_GiornoFine2" style="width: 100%;" label="Giorno fine" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraInizio2" name="Parametri_OraInizio2" style="width: 100%;"  mandatory_enabled="#Parametri_GiornoInizio2.value() != ''" label="Ora inizio" format="time"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFine2" name="Parametri_OraFine2" style="width: 100%;" label="Ora fine" format="time" mandatory_enabled="#Parametri_GiornoInizio2.value() != ''" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}

<p class="Modulo">
  di rispettare gli orari ed i valori limite per il rumore stabiliti dalle Tabelle A o B di cui all'Allegato 1 dell'Ordinanza n.235/2023.
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tabella A – Manifestazione in sito dedicato con grande afflusso di pubblico e/o di lunga durata (feste popolari, circhi, luna park e spettacoli viaggianti, ecc.)
        </p>
      </td>
    </tr>
      {% set testi = [
           "afflusso atteso > 5.000",
           "afflusso atteso > 300 persone" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Affluenza" name="Tassonomia_Affluenza" label="Affluenza" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Affluenza{{ loop.index }}" name="Tassonomia_Affluenza" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tabella B – Eventi in siti occasionali
        </p>
      </td>
    </tr>
      {% set testi = [
           "concerto all'aperto (> 1.000 persone)",
           "concerto al chiuso (nelle strutture non dedicate agli spettacoli, ad es. palazzetto dello sport) (> 1.000 persone)",
           "concerti all'aperto (> 200 persone)",
           "discoteche e similari all'aperto (cinema all'aperto, ecc.) (> 200 persone)",
           "attività musicali o di spettacolo all'aperto, quali ad es. cinema, piano-bar esercitati a supporto di attività principale, ad es. bar, gelaterie, ristoranti, ecc. (< 200 persone)"
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Categoria" name="Tassonomia_Categoria" label="Categoria" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Categoria{{ loop.index }}" name="Tassonomia_Categoria" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
     <tr class="Rigaintestazione" style="background: white;">
      <td colspan="2">
        <p class="Labeltabella" style=" font-weight: normal;">
          <i>Vedere Tabelle A e B – "Siti di cui al punto 2, lett. G e H della D.G.R. n. 1197/2020"</i>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
